@font-face {
    font-family: FlameIcon;
    src: url('../fonts/flame_icons_2.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: FlameIcon-Hydrants;
    src: url('../fonts/flame_icons.ttf');
    font-weight: normal;
    font-style: normal;
}

.flame-icon::before {
    display: inline-block;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;

}

/** FLAME HYDRANT ICONS **/

.flame-icon.underground-fire-hydrant,
.flame-icon.above-ground-fire-hydrant,
.flame-icon.reservoir,
.flame-icon.flame-logo {
    font-family: FlameIcon-Hydrants !important;
    margin-top: 0.2rem;
}

.flame-icon.underground-fire-hydrant::before {
    content: '\32';
}

.flame-icon.above-ground-fire-hydrant::before {
    content: '\33';
}

.flame-icon.reservoir::before {
    content: '\34';
}

.flame-icon.flame-logo::before {
    content: '\35';
}

/** FLAME RANK ICONS **/

.flame-icon.firemen-with-fire-hose,
.flame-icon.fire-truck-with-ladder,
.flame-icon.fire-truck,
.flame-icon.fire-truck-with-ladder-2,
.flame-icon.fireman-head,
.flame-icon.ham-radio,
.flame-icon.firefighter,
.flame-icon.medical,
.flame-icon.firemen-with-tools {
    font-family: FlameIcon !important;

    /*margin-left: 0.06rem;
    margin-bottom: 0.1rem;*/
}

.flame-icon.firemen-with-fire-hose::before {
    content: '\e900';
}

.flame-icon.fire-truck-with-ladder::before {
    content: '\e901';
}

.flame-icon.fire-truck::before {
    content: '\e902';
}

.flame-icon.fire-truck-with-ladder-2::before {
    content: '\e903';
}

.flame-icon.fireman-head::before {
    content: '\e904';
}

.flame-icon.ham-radio::before {
    content: '\e905';
}

.flame-icon.firefighter::before {
    content: '\e906';
}

.flame-icon.medical::before {
    content: '\e907';
}

.flame-icon.firemen-with-tools::before {
    content: '\e908';
}